Järjestelmävaatimukset

Seuraavat järjestelmävaatimukset koskevat Adobe Signia (aiemmin Adobe Document Cloudin eSign-ratkaisut tai Adobe EchoSign).

Selain

  • Microsoft Windows 10, jossa on käytössä Microsoft Edge, Internet Explorer 11, Firefoxin nykyinen versio tai Chrome
  • Microsoft Windows 8, jossa on käytössä Internet Explorer 11 tai uudempi, Firefoxin nykyinen versio tai Chrome
  • Mac OS X 10.9 tai uudempi, jossa on käytössä Safari 7 tai uudempi, Firefoxin nykyinen versio tai Chrome

Huomautus:

Microsoft Edge -selain ei luonnostaan tue PDF-tiedostojen 256-bittistä AES-salausta.

Jos käytät Edge-selainta, varmista, että käytät Adobe Readerin uusinta versiota.

Mobiilisovellus

Kieliversiot

Amerikanenglanti

Brittienglanti

Ranska

Saksa

Espanja

Katalaani

Baski

Brasilianportugali

Portugali

Japani

Kiina (yksinkertaistettu)

Kiina (perinteinen)

Korea

Indonesia

Malaiji

Thai

Vietnam


Kroaatti

Tšekki

Puola 

Romania

Venäjä

Sloveeni

Slovakki

Turkki

Ukraina

Tanska

Hollanti

Suomi

Unkari

Islanti

Italia

Norja

Ruotsi



Allekirjoittamista tukevat dokumenttimuodot

  • Adobe PDF (.pdf)
  • Microsoft Word (.doc ja .docx)
  • Microsoft Excel (.xls ja .xlsx)
  • Microsoft PowerPoint (.ppt ja .pptx)
  • Teksti (.txt)
  • Rich Text (.rtf)
  • Grafiikka (.tif, .jpg, .jpeg, .gif, .bmp ja .png)
  • Verkko (.htm tai .html)

Allekirjoitetun dokumentin tarkastelemiseen tarvittava ohjelmisto

  • Adobe Reader 9.0 tai uudempi 128-bittisellä AES-salauksella tai sitä vanhemmalla suojattuja dokumentteja varten
  • Adobe Reader 10 tai uudempi 256-bittisellä AES-salauksella suojattuja dokumentteja varten

Adoben verkkopalvelut on tarkoitettu vain vähintään 13-vuotiaille käyttäjille ja edellyttävät lisäehtojen ja Adoben tietosuojakäytännön hyväksymistä. Verkkopalvelut eivät ole käytettävissä kaikissa maissa eivätkä kaikilla kielillä, ne voivat edellyttää käyttäjän rekisteröitymistä ja niiden tarjoaminen voidaan lopettaa tai niitä voidaan muuttaa täydellisesti tai osittain ilman ennakkoilmoitusta. Käyttöön voi liittyä lisä- tai tilausmaksuja.

Sallittujen osoitteiden luetteloon lisättävät IP-alueet

Jos käytät verkossasi sallittujen IP-osoitteiden luetteloa, lisää seuraavat IP-osoitteet palomuuriisi:

Pohjois-Amerikka:

  • 52.71.63.224/27
  • 52.35.253.64/27 
  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

Eurooppa:

  • 52.48.127.160/27
  • 52.58.63.192/27

Japani:

  • 52.196.191.224/27

Australia:

  • 52.65.255.192/27

Intia:

  • 13.126.23.0/27


Lähtevän postin välityksen IP-alueet

Jos organisaatiosi hallitsee yhteyttä saapuvan postin palvelimiin sallittujen IP-osoitteiden luettelon avulla, lisää seuraavat IP-osoitteet sallittujen luetteloon:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32
  • 52.205.63.172/30
  • 52.41.255.236/30
  • 52.208.255.252/30
  • 52.59.244.0/30
  • 52.197.127.252/30
  • 52.65.63.248/30
  • 13.126.23.32/30

SSL/TLS-vaatimukset

Transport Layer Security (TLS) on nykyään kaikkein yleisimmin käytetty tietoturvaprotokolla verkkoselaimissa ja muissa sovelluksissa, jotka edellyttävät suojattua tiedonsiirtoa verkon kautta. Yhteydet Adobe Signiin edellyttävät TLS 1.2:n käyttöä ja vähintään yhden alla mainitun salausohjelmiston käyttöä.  Nämä vaatimukset koskevat sekä saapuvaa liikennettä Sign-palvelimiin (selaimet, API) että lähtevää liikennettä Sign-palvelimilta asiakaspalvelimiin (API-takaisinsoitot, joita käytetään sopimuksen lähdedokumenttien hakemiseen, tilan palauttaminen, webhookit).

 

Selaimet: niin kauan kuin noudatat käyttöjärjestelmän ja selaimen vaatimuksia, sinulla ei pitäisi olla selaimeen liittyviä ongelmia. Kaikki nämä käyttöjärjestelmät ja selaimet ovat täysin TLS-vaatimustemme mukaisia.

 

Sign-ohjelmointirajapintaa käyttävien sovellusten tapauksessa nämä sovelluskehykset tukevat TLS 1.2:ta:

  • Java: käytä Java 8:aa tai uudempaa
  • .NET: käytä .NET 4.6:ta tai uudempaa
  • OpenSSL: käytä OpenSSL 1.0.1:tä tai uudempaa

 

Palvelimet, joita käytetään takaisinsoittojen tai Signin webhook-pyyntöjen vastaanottamiseen:

  • TLS 1.2:n ja vähintään yhden alla mainitun salausohjelmiston tuki
  • kelvollinen TLS-varmenne ja kaikki keskitason varmenteet.

Asiakkaat, jotka haluavat testata palvelimensa vaatimustenmukaisuuden, voivat käyttää erilaisia maksuttomia tai kaupallisia työkaluja, kuten Qualys SSLLabs Server Testiä, varmistaakseen, että heidän palvelimensa hyväksyy TLSv1.2:n, tukee vähintään yhtä alla mainituista salausohjelmistoista ja että sen varmenne on kelvollinen.

 

Tarvittavat TLS-salausohjelmistot:

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

TLS_RSA_WITH_AES_128_CBC_SHA256

TLS_RSA_WITH_AES_128_GCM_SHA256

TLS_RSA_WITH_AES_256_CBC_SHA256

TLS_RSA_WITH_AES_256_GCM_SHA384

SSL-varmenteiden myöntäjä / varmenteet (käytössä 2.5.2018)

Adobe Signissa siirrytään käyttämään uutta SSL-varmennetta 2. toukokuuta 2018. Kryptografiakäytäntöihin tai -kaavaan perustuvaan julkiseen avaimeen ei tehdä muutoksia.

Vain Adobe Sign -varmenne (lueteltu alla) muuttuu. Julkinen avain, varmenteiden päämyöntäjä ja keskitason varmenteiden myöntäjä pysyvät ennallaan.

Jos sinulla on kysyttävää, ota yhteyttä asiakastukeen.

Lataa

Lataa

Lisensoitu Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License -lisenssin mukaan.  Creative Commons -lisenssien ehdot eivät koske Twitter™- ja Facebook-viestejä.

Lakisääteiset ilmoitukset   |   Online-tietosuojakäytäntö